| Home | Libraries | People | FAQ | More

## Struct as_feature<tag::weighted_extended_p_square_quantile(quadratic)>

boost::accumulators::as_feature<tag::weighted_extended_p_square_quantile(quadratic)>

## Synopsis

    // In header: <boost/accumulators/statistics/extended_p_square_quantile.hpp>

    struct as_feature<tag::weighted_extended_p_square_quantile(quadratic)> {
      // types
      typedef tag::weighted_extended_p_square_quantile_quadratic type;
    };